<div class="row">
  <div class="col-4">
    <div class="card">
      <div class="card-header">

      </div>
      <div class="card-body">

      </div>
    </div>
  </div>
  <div class="col-4">
    <div class="card">
      <div class="card-header">

      </div>
      <div class="card-body">

      </div>
    </div>
  </div>
  <div class="col-4">
    <div class="card">
      <div class="card-header">

      </div>
      <div class="card-body">

      </div>
    </div>
  </div>
</div>
